
Quantification tool - Feature #322

Feature # 316 (Closed): Forecasting document window (Prototype)

Forecasting execution

01/28/2013 05:57 PM - Ricardo Memoria

Status: Closed Start date: 02/18/2013

Priority: Normal Due date: 02/22/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Implementation of the forecasting execution. For this activity is expected the following:

1. The system will use all parameters defined in the tab "Parameters" of the forecasting document;

2. The system will call the calculation functions to generate the result in-memory;

History

#1 - 01/28/2013 05:58 PM - Ricardo Memoria

- Tracker changed from Bug to Feature

#2 - 01/28/2013 05:59 PM - Ricardo Memoria

- Parent task set to #316

#3 - 03/28/2013 12:23 PM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#4 - 04/02/2013 01:43 PM - Luis Gustavo do Valle Bastos

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

Ricardo, please check the resolution of this issue.

#5 - 04/17/2013 01:03 PM - Ricardo Memoria

- Status changed from Resolved to Closed

#6 - 04/17/2013 02:34 PM - Ricardo Memoria

- Target version changed from Version 1.0 to Version 2.0

I'm moving this issue to version 2 of QuanTB.

Internally in MSH it's ok to keep it as a zip file, but for regular distribution outside of MSH is important to have an installer in .exe format.

This installer will primarily:

1. Open a wizard to select installation folder and show copyright and ULA information;

2. Create a laucher icon in the desktop screen;

3. Assign (if possible) all files with .qtb extension to QuanTB;
#7 - 04/17/2013 02:35 PM - Ricardo Memoria

- Status changed from Closed to New

- Assignee changed from Ricardo Memoria to Oleksii Kurasov

#8 - 07/11/2013 06:01 AM - Oleksii Kurasov

- Status changed from New to Closed

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Same as Issue 338
